.clearfix::after {
  content: "";
  display: table;
  clear: both;
}

:root {
  --main-orange: #e25200;
  --light-orange: #ffede2;
  --grey-light: #f5f5f5;
  --border: #e5e5e5;
  --error: #e25200;
  --success: #00904b;
  --sidePopinWidth: 700px;
}

:root {
  /** ==================================================================== **/
  /** Create Custom CSS Variables from "sfra bootstrap override" variables **/
  /** ==================================================================== **/
  --color-white: #ffffff;
  --color-black: #1c1c1c;
  --color-blue: #0070d2;
  --color-green: #187134;
  --color-primary: #00a1e0;
  --color-red: #c00;
  --color-success: var(--color-green);
  --color-danger: var(--color-red);
  --color-light-blue: #7ed0ee;
  --color-grey1: #f9f9f9;
  --color-grey2: #eee;
  --color-grey3: #ccc;
  --color-grey4: #999;
  --color-grey5: #666;
  --color-grey6: #444;
  --color-grey7: #222;
  --color-grey8: #333;
  --color-grey-transparent-1: rgba(0, 0, 0, 65%);
  --color-grey-transparent-2: rgba(0, 0, 0, 25%);
  --color-light-gray: var(--color-grey1);
  --color-slightly-darker-gray: var(--color-grey4);
  --color-dark-gray: var(--color-grey6);
  --color-darker-gray: var(--color-grey7);
  --color-horizontal-rule-grey: var(--color-grey3);
  --color-product-number-grey: var(--color-grey3);
  --color-horizontal-border-grey: var(--color-grey4);
  --color-menu-link: var(--color-grey6);
  --color-close-menu-bg: var(--color-grey2);
  --color-link-color: var(--color-dark-gray);
  --color-hr-border-color: var(--color-grey3);
  /** ==================================================================== **/
  /** Define skin named variables here                                    **/
  /** ==================================================================== **/
  --skin-background-color-1: var(--color-gray1);
  --skin-border-color-1: var(--color-white);
  --skin-main-text-color-1: var(--color-gray7);
  --skin-main-text-color-2: var(--color-gray7);
  --skin-menu-color-1: #444;
  --skin-menu-color-1-invert: var(--color-black);
  --skin-menu-color-2: #222;
  --skin-link-color-1: #444;
  --skin-link-color-2: var(--color-blue);
  --skin-primary-color-1: var(--color-primary);
  --skin-primary-color-2: var(--color-primary);
  --skin-primary-color-invert-1: var(--color-white);
  --skin-selectbox-background-color-1: var(--color-white);
  --skin-selectbox-text-color-1: var(--skin-main-text-color-1);
  --skin-banner-background-color-1: var(--color-white);
  --skin-banner-background-color-2: #222;
  --skin-banner-text-color-1: var(--color-white);
  --skin-heading-color-1: var(--color-primary);
  --skin-heading-color-1-invert: var(--color-white);
  --skin-price-1: var(--color-gray7);
  --skin-header-font: "Roboto", Arial;
  --font-family-sans-serif: "Roboto", Arial, sans-serif;
  --skin-body-font: var(--font-family-sans-serif);
}

#easiformarea {
  color: #1c1c1c;
  width: 100%;
}
@media screen and (min-width: 1000px) {
  #easiformarea {
    width: 50%;
  }
}
#easiformarea > form {
  margin: 20px 0;
}
#easiformarea > form > div {
  position: relative;
  margin: 0 0 20px;
}
#easiformarea span {
  display: block;
}
#easiformarea span.error {
  color: #eb0037 !important;
}
#easiformarea #easi_fieldlabel_AttachedFiles {
  position: relative;
  margin: 0 0 15px;
  padding: 0;
}
#easiformarea label {
  position: absolute;
  z-index: 1;
  top: -3px;
  background-color: #ffffff;
  color: #1c1c1c;
  font-size: 0.625rem;
  font-weight: 400;
  text-transform: uppercase;
  line-height: 10px;
  padding: 0 5px;
  margin: 0 0 0 12px;
}
#easiformarea input[type=text],
#easiformarea select,
#easiformarea textarea {
  display: block;
  width: 100%;
  font-size: 0.75rem;
  border: 1px solid #d4d4d4;
  border-radius: 4px;
  letter-spacing: 0.0537rem;
  padding: 16px 34px;
  margin: 0 0 5px;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  -webkit-appearance: none;
     -moz-appearance: none;
          appearance: none;
}
#easiformarea input[type=text],
#easiformarea select {
  height: 50px;
}
#easiformarea #easi_fieldspan_SubCategory,
#easiformarea #easi_fieldspan_Salutation,
#easiformarea #easi_fieldspan_Category {
  position: relative;
}
#easiformarea #easi_fieldspan_SubCategory::after,
#easiformarea #easi_fieldspan_Salutation::after,
#easiformarea #easi_fieldspan_Category::after {
  display: block;
  pointer-events: none;
  position: absolute;
  top: 18px;
  right: 30px;
  color: #1c1c1c;
  font-size: 0.75rem;
  speak: none;
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: "neo" !important; /* stylelint-disable-line declaration-no-important */
  font-style: normal;
  font-variant: normal;
  font-weight: 400;
  line-height: 1;
  text-transform: none;
  content: "\e902";
}
#easiformarea textarea {
  height: 200px;
}
#easiformarea select {
  padding: 16px 60px 16px 34px;
}
#easiformarea input[type=text].error,
#easiformarea select.error,
#easiformarea textarea.error {
  background-color: #ffffff;
  border: 1px solid #eb0037;
}
#easiformarea input[type=file].error {
  color: #eb0037;
  background-color: #ffffff;
}
#easiformarea .mandatory {
  position: absolute;
  top: -8px;
  left: 7px;
  background: #ffffff;
  z-index: 1;
  padding: 2px;
}
#easiformarea .validatebutton {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  width: 100%;
  height: 50px;
  padding: 15px;
  margin: 20px 0;
  max-width: 320px;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  border: 1px solid #ea580c;
  border-radius: 4px;
  font-size: 0.75rem;
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 1px;
  -moz-osx-font-smoothing: grayscale;
  -webkit-font-smoothing: antialiased;
  -webkit-transition: color 0.15s ease-in-out, background-color 0.15s ease-in-out;
  transition: color 0.15s ease-in-out, background-color 0.15s ease-in-out;
  background-color: #ea580c;
  color: #ffffff;
}
#easiformarea .validatebutton:hover {
  border-color: #1c1c1c;
  background-color: #1c1c1c;
  color: #ffffff;
}
#easiformarea .validatebutton:disabled {
  border: 1px solid #d4d4d4;
  color: #1c1c1c;
  background: #d4d4d4;
  cursor: unset;
}
#easiformarea .mandatoryfieldmention {
  font-size: 0.75rem;
  margin-bottom: 20px;
}
#easiformarea #easiformWaiting {
  display: none;
  position: fixed;
  z-index: 1000;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
  background: rgba(255, 255, 255, 0.8) 50% 50% no-repeat;
}
#easiformarea .easiformWaitingCont {
  width: 100%;
  height: 100%;
  display: block;
}
#easiformarea .easiformWaitingMsg {
  text-align: center;
  display: block;
  padding-top: 5%;
}
#easiformarea #easiformKBzone {
  border-bottom: 1px solid #d4d4d4;
  width: 520px;
  text-transform: uppercase;
  margin-bottom: 0;
}
#easiformarea .easiformKBZoneArticle {
  background-color: rgba(234, 88, 12, 0.3);
  cursor: pointer;
  font-size: 0.75rem;
  width: 100%;
  padding-left: 5px;
  margin-bottom: 5px;
}
#easiformarea .easiformKBZoneTitle {
  text-transform: uppercase;
}
#easiformarea .additionnalInformation {
  margin-bottom: 20px;
}
#easiformarea .additionnalInformation span {
  width: 100%;
}
#easiformarea .easitoolTipButton {
  padding-left: 10px !important;
  padding-top: 5px;
  cursor: help !important;
  margin-right: 30px;
}
#easiformarea .easitoolTipButton .easitoolTipText {
  visibility: hidden;
  width: 120px;
  background-color: #574d4d;
  color: #ffffff;
  border-radius: 6px;
  padding: 5px 0 5px 10px;
  position: absolute;
  z-index: 1;
}
#easiformarea .easitoolTipButton:hover .easitoolTipText {
  visibility: visible;
}

.pt_content #main .primary-content {
  padding: 2px 40px !important;
}
